@charset "utf-8";

/* [공통]  툴팁 */
.iconTooltip {display: inline-block;width: 16px;height: 16px;background: url('//icon.feelway.com/recent/pc/common/icon/icon_tooltip.png') no-repeat 0 0;vertical-align:middle;font-size:0;line-height: 0;}
.commonTooltipLayerPopup {display:none;position: absolute;top:28px;left:15px;width:300px;padding:14px 30px 14px 14px;border: 1px solid #666666;box-sizing: border-box;background:#fff; z-index:10;}
.commonTooltipLayerPopup.current {display:block;}
.commonTooltipLayerPopup__header {position: relative;}
.commonTooltipLayerPopup__header__title {padding-right:20px;color:#222222;font-size:15px;font-weight: 600;}
.commonTooltipLayerPopup__header__closeButtonWrap {position:absolute;top:15px;right:15px;font-size:0;line-height:0;}
.commonTooltipLayerPopup__header__closeButtonWrap .button {display:inline-block;width:12px;height:12px;background: url('//icon.feelway.com/recent/mo/common/button/btn_close06.png') no-repeat 0 0/12px;}
.commonTooltipLayerPopup__closeButtonWrap {position:absolute;top:15px;right:15px;font-size:0;line-height:0;}
.commonTooltipLayerPopup__closeButtonWrap .button {display:inline-block;width:12px;height:12px;background: url('//icon.feelway.com/recent/mo/common/button/btn_close06.png') no-repeat 0 0/12px;}
.commonTooltipLayerPopup__textList {text-align:left;}
.commonTooltipLayerPopup__textList li {position:relative;margin-top:5px;padding-left:15px;color:#555555;font-size:13px;line-height: 19px;word-break: keep-all;}
.commonTooltipLayerPopup__textList li::after {display: block;content: " ";position: absolute;top: 8px;left:7px;width: 2px;height: 2px;background: #666666;}
.commonTooltipLayerPopup__textList li:first-child {margin:0;}
.commonTooltipLayerPopup__textList:first-child {margin:0;}

/* [공통] 체크박스 */
input[type="checkbox"].formCheckbox01 {display:none;}
input[type="checkbox"].formCheckbox01 + label {display:inline-block;position: relative;padding-left:25px;color:#555555;vertical-align: middle;font-size:14px;}
input[type="checkbox"].formCheckbox01 + label::after {content: '';position: absolute;top:0;left:0;width:15px;height:15px;border:2px solid #999999;box-sizing: border-box;background: #fff;}
input[type="checkbox"].formCheckbox01:checked + label {color:#222;}
input[type="checkbox"].formCheckbox01:checked + label::after {border:none;background: url('//icon.feelway.com/recent/pc/common/bullet/bg_checkbox_on.gif') no-repeat 0 0;}

input[type="checkbox"].formCheckbox02 {display:none;}
input[type="checkbox"].formCheckbox02 + label {display:inline-block;position: relative;height:20px;padding-left:28px;color:#555555;vertical-align: middle;font-size:14px;line-height:20px;}
input[type="checkbox"].formCheckbox02 + label::after {content: '';position: absolute;top:0;left:0;width:20px;min-height:20px;box-sizing: border-box;background:url('//icon.feelway.com/recent/pc/common/bullet/bul_check_off2.png') no-repeat;}
input[type="checkbox"].formCheckbox02 + label .require {color:#ec5026;}
input[type="checkbox"].formCheckbox02:checked + label {color:#222;}
input[type="checkbox"].formCheckbox02:checked + label::after {background: url('//icon.feelway.com/recent/pc/common/bullet/bul_check_on2.png') no-repeat;}


/* [공통] 라디오버튼 */
input[type="radio"].formRadio01 {display:none;}
input[type="radio"].formRadio01 + label {display:inline-block;position: relative;min-height:22px;padding-left:33px;color:#222;vertical-align: middle;font-size:15px;line-height:22px;}
input[type="radio"].formRadio01 + label::after {content: '';position: absolute;top:0;left:0;width:22px;height:22px;box-sizing: border-box;background:url('//icon.feelway.com/recent/pc/common/bullet/bg_radio_off.png') no-repeat;}
input[type="radio"].formRadio01:checked + label {}
input[type="radio"].formRadio01:checked + label::after {border:none;background: url('//icon.feelway.com/recent/pc/common/bullet/bg_radio_on.png') no-repeat 0 0;}

/* [공통] 셀렉트박스 */
.selectStyle01 {width:100%; height:42px; padding:0 46px 0 14px; border:1px solid #e6e6e6; background:url('//icon.feelway.com/recent/pc/common/bg_selectbar.gif') no-repeat 100% 0; color:#555; outline:none; font-size:14px; -webkit-appearance:none; appearance:none;}
.selectStyle01:focus {background-position:100% 100%; color:#222;}

/* [공통] 폼 스타일 */
.inputStyle01 {width: 100%;height: 42px;padding: 0 18px;border: 1px solid #e6e6e6;box-sizing: border-box;background: #fff;color: #555;border-radius: 0;outline:none;appearance: none;font-size: 14px;line-height: 42px;}
.inputStyle01::placeholder {color: #888;font-size: 13px;}
.inputStyle01:read-only {background:#f3f4f6; color:#999;}
.inputStyle02 {width: 100%;height: 28px;padding: 0 10px;border: 1px solid #e6e6e6;box-sizing: border-box;background: #fff;color: #555;border-radius: 0;outline:none;appearance: none;font-size: 12px;line-height: 28px;}
.inputStyle02::placeholder {color: #888;font-size: 13px;}
.inputStyle02:read-only {background:#f3f4f6; color:#999;}
.textAreaWrap {font-size:0;}
.textarea {width:100%; height:110px; padding:10px 18px; border:1px solid #e6e6e6; box-sizing:border-box; color:#555; border-radius:0; font-size:13px;}
.textarea::placeholder { color:#888;font-size:13px;}
.inputRequireError {border-color:#ec5026;}
.requireErrorMessage {position:relative; margin:10px 0 5px; padding-left:24px; color:#ec5026; font-size:13px; line-height:1.4em;}
.requireErrorMessage:before { content:'';position:absolute; top:0; left:0; width:16px; height:16px; background:#ec5026 url('//icon.feelway.com/recent/mo/contents/order/ico_require_error.png') no-repeat 50% 50% / 2px; border-radius:50%;}
.inputForm__formTitle {margin-top:25px; color:#222; line-height:1; font-weight:400; font-size:14px;}
label.inputForm__formTitle {cursor:default;}
.inputForm__formTitle:first-child, .inputForm__formTitle.first {margin-top:0;}
.iconRequire { display:inline-block; width:6px; height:6px; margin:-3px 0 0 7px; background:#ec5026; color:transparent;vertical-align:middle; border-radius:50%; font-size:0;}

.tableWrapper01 {border-top:2px solid #222;}

table img {vertical-align:middle;}

.tableLayout01 {width:100%; border-spacing:0; padding:0; margin:0;}
.tableLayout01 tbody th {height:34px; padding:22px 0 0 0; vertical-align:top; text-align:left; font-size:14px; font-weight:400; color:#222;}
.tableLayout01 tbody td {height:42px; padding:7px 0; vertical-align:middle;}
.tableLayout01 tr:last-of-type td {padding-bottom:0;}

.tableLayout02 {width:100%; border-spacing:0; padding:0; margin:0;}
.tableLayout02 tbody th {height:30px; padding:15px 0 0 0; border-bottom:1px solid #e6e6e6; vertical-align:top; background:#f5f5f5; text-align:center; font-size:14px; font-weight:700; color:#222;}
.tableLayout02 tbody td {height:31px; padding:7px 12px; border-bottom:1px solid #e6e6e6; font-size:14px;}

.tableLayout03 {width:100%; border-spacing:0; padding:0; margin:0;}
.tableLayout03 thead th {height:30px; padding:15px 0 0 0; border-bottom:1px solid #e6e6e6; vertical-align:top; background:#f5f5f5; text-align:center; font-size:14px; font-weight:700; color:#222; box-sizing:initial;}
.tableLayout03 tbody td {height:31px; padding:15px 15px; border-bottom:1px solid #e6e6e6; border-left:1px solid #e6e6e6; line-height:20px; text-align:center; font-size:14px; box-sizing:initial;}
.tableLayout03 tbody tr td:first-child {border-left:none;}

.shippingAddressForm__searchZipcode__detail {display:flex; justify-content:space-between;}
.shippingAddressForm__searchZipcode__detail .inputStyle01 {width:30%;}
.shippingAddressForm__searchZipcode__detail .inputStyle01 + .inputStyle01 {width:48%;}
.shippingAddressForm__searchZipcode__detail .searchAddressButton {width:19%; height:42px; line-height:42px; background:#888; font-size:14px; color:#fff;}
.shippingAddressForm__searchZipcode__detail + .inputWrap01 {margin-top:10px;}


/* 버튼형 라디오버튼 */
.radioTab {display:flex;}
.radioTab .radioTab__radioButton {width:180px; box-sizing:border-box;}
.radioTab .radioTab__radioButton + .radioTab__radioButton {margin-left:-1px;}
.radioTab .radioTab__radioButton input[type="radio"] {display:none;}
.radioTab .radioTab__radioButton input[type="radio"] + label {display:flex; justify-content:center; width:180px; height:42px; border:1px solid #ccc; box-sizing:border-box; text-align:center; align-items:center; font-size:15px;}
.radioTab .radioTab__radioButton input[type="radio"]:checked + label {position:relative; border-color:#9f7c49; color:#9f7c49; z-index:1; font-weight:600; }

/* [공통] 하단 버튼  */
.commonFooterButton__align__center {margin-top:80px;text-align: center;font-size: 0;line-height: 0;}
.commonFooterButton__align__center .button {display: inline-block;min-width: 177px;height: 42px;margin:0 5px;padding:0 10px;border:1px solid #222;box-sizing: border-box;color:#222222;font-size:16px;line-height: 42px;}
.commonFooterButton__align__center .button.primary {background: #222;color:#fff;}


/* [공통] 토스트팝업 */
.toastPopupButton {display: table;width:100%;padding:10px 0 !important;}
.toastPopupButton__division {display: table-cell;width:50%;padding:0 4px !important;box-sizing: border-box;}
.toastPopupButton__division .button {display:block;width:100%;height:35px;border:1px solid #fff;background:none;color:#fff;text-align: center;font-size:16px;line-height: 35px;}

/* [공통] 딤팝업 */
.scrollBlock {overflow:hidden;}
.scrollBlock body {overflow:hidden;}
.scrollBlock .wrapper {position:fixed; left:0; width:100%;}
.commonDimPopup {display:none; position: fixed;top: 0;right: 0;bottom: 0;left: 0; min-width:1024px; height:100vh; background: rgba(0, 0, 0, 0.3); text-align:center;z-index: 1000;overflow-x:hidden; overflow-y:scroll; font-size:0;}
.commonDimPopup:after { display:inline-block;content:''; width:1px; height:100%; vertical-align:middle;}
.commonDimPopup.headLayer {z-index:2001;}
.commonDimPopup .layerPopup01 {display:inline-block; width:780px; margin:60px 0; background: #fff; text-align:left; vertical-align:middle; z-index: 200; font-size:14px;}
.commonDimPopup .layerPopup01__header {position:relative; width: 100%; height: 65px; padding:21px 30px; -webkit-box-sizing: border-box; box-sizing: border-box; background:#000;}
.commonDimPopup .layerPopup01__header__title {height: 100%; color:#fff; font-size: 20px;font-weight: 600;}
.commonDimPopup .layerPopup01__header__close {position:absolute; top:18px; right:23px;}
.commonDimPopup .layerPopup01__header__close .closebtn {position: relative; width:30px; height:30px; font-size:0; line-height:0;}
.commonDimPopup .layerPopup01__header__close .closebtn::after  {display:block; content:'';position:absolute; top:14px; left:4px; width:22px; height:1px; background:#fff; transform:rotate(45deg);}
.commonDimPopup .layerPopup01__header__close .closebtn::before {display:block; content:'';position:absolute; top:14px; left:4px; width:22px; height:1px; background:#fff; transform:rotate(-45deg);}
.commonDimPopup .layerPopup01__content {background:#fff;}
.commonDimPopup .layerPopup01__content__innerSpace { padding:30px;background:#fff;}


/* [공통] 버튼 */
.buttonWrapper01 {text-align:center; font-size:0;}
.buttonWrapper02 {}
.buttonWrapper03 {}

.buttonWrapper01 .buttonBasic + .buttonBasic {margin-left:10px;}

.buttonBasic {display:inline-flex; justify-content:center; box-sizing:border-box; text-align:center; vertical-align:middle; flex-wrap:wrap; align-content:space-around; align-items:center; line-height:1; font-weight:600; cursor:pointer;}
.buttonBasic.disabled {opacity:.3; cursor:default;}

.buttonDefault01 {background:#36353D; color:#fff;} /* 컬러 버튼  */
.buttonDefault02 {background:#999; color:#fff;}
.buttonDefault03 {background:#907043; color:#fff;}
.buttonDefault04 {background:#EC5026; color:#fff;}
.buttonDefault05 {background:#1088ED; color:#fff;}
.buttonDefault01:hover, .buttonDefault02:hover, .buttonDefault03:hover, .buttonDefault04:hover, .buttonDefault05:hover {color:#fff;}

.buttonOutline01 {border:1px solid #36353D; color:#36353D;} /* 아웃라인 버튼  */
.buttonOutline02 {border:1px solid #ccc; color:#555;}
.buttonOutline03 {border:1px solid #907043; color:#907043;}
.buttonOutline04 {border:1px solid #EC5026; color:#EC5026;}
.buttonOutline05 {border:1px solid #1088ED; color:#1088ED;}

.buttonRounded01 {background:#36353D; color:#fff;} /* 라운드 컬러 */
.buttonRounded02 {background:#999; color:#fff;}
.buttonRounded03 {background:#907043; color:#fff;}
.buttonRounded04 {background:#EC5026; color:#fff;}
.buttonRounded05 {background:#1088ED; color:#fff;}

.buttonRoundedOutline01 {border:1px solid #36353D; background:#fff; color:#36353D;} /* 라운드 아웃라인 버튼  */
.buttonRoundedOutline02 {border:1px solid #ccc; background:#fff; color:#555;}
.buttonRoundedOutline03 {border:1px solid #907043; background:#fff; color:#907043;}
.buttonRoundedOutline04 {border:1px solid #EC5026; background:#fff; color:#EC5026;}
.buttonRoundedOutline05 {border:1px solid #1088ED; background:#fff; color:#1088ED;}

/* 버튼 사이즈 */
.sizeSS {height:28px; padding:0 10px; font-size:12px;}
.sizeSM {height:32px; padding:0 10px; font-size:13px;}
.sizeSL {height:36px; padding:0 10px; font-size:13px;}
.sizeMS {width:140px; height:38px; padding:0 15px; font-size:14px;}
.sizeMM {width:140px; height:42px; padding:0 15px; font-size:14px;}
.sizeLS {width:180px; height:46px; padding:0 20px; font-size:14px;}
.sizeLM {width:180px; height:50px; padding:0 20px; font-size:15px;}
.sizeLL {width:180px; height:58px; padding:0 20px; font-size:15px;}
.sizeML {}

.buttonRounded01.sizeSS,
.buttonRounded02.sizeSS,
.buttonRounded03.sizeSS,
.buttonRounded04.sizeSS,
.buttonRounded05.sizeSS,
.buttonRounded01.sizeSM,
.buttonRounded02.sizeSM,
.buttonRounded03.sizeSM,
.buttonRounded04.sizeSM,
.buttonRounded05.sizeSM,
.buttonRounded01.sizeMS,
.buttonRounded02.sizeMS,
.buttonRounded03.sizeMS,
.buttonRounded04.sizeMS,
.buttonRounded05.sizeMS,
.buttonRounded01.sizeMM,
.buttonRounded02.sizeMM,
.buttonRounded03.sizeMM,
.buttonRounded04.sizeMM,
.buttonRounded05.sizeMM,
.buttonRounded01.sizeLS,
.buttonRounded02.sizeLS,
.buttonRounded03.sizeLS,
.buttonRounded04.sizeLS,
.buttonRounded05.sizeLS,
.buttonRounded01.sizeLM,
.buttonRounded02.sizeLM,
.buttonRounded03.sizeLM,
.buttonRounded04.sizeLM,
.buttonRounded05.sizeLM,
.buttonRoundedOutline01.sizeSS,
.buttonRoundedOutline02.sizeSS,
.buttonRoundedOutline03.sizeSS,
.buttonRoundedOutline04.sizeSS,
.buttonRoundedOutline05.sizeSS,
.buttonRoundedOutline01.sizeSM,
.buttonRoundedOutline02.sizeSM,
.buttonRoundedOutline03.sizeSM,
.buttonRoundedOutline04.sizeSM,
.buttonRoundedOutline05.sizeSM,
.buttonRoundedOutline01.sizeMS,
.buttonRoundedOutline02.sizeMS,
.buttonRoundedOutline03.sizeMS,
.buttonRoundedOutline04.sizeMS,
.buttonRoundedOutline05.sizeMS,
.buttonRoundedOutline01.sizeMM,
.buttonRoundedOutline02.sizeMM,
.buttonRoundedOutline03.sizeMM,
.buttonRoundedOutline04.sizeMM,
.buttonRoundedOutline05.sizeMM,
.buttonRoundedOutline01.sizeLS,
.buttonRoundedOutline02.sizeLS,
.buttonRoundedOutline03.sizeLS,
.buttonRoundedOutline04.sizeLS,
.buttonRoundedOutline05.sizeLS,
.buttonRoundedOutline01.sizeLM,
.buttonRoundedOutline02.sizeLM,
.buttonRoundedOutline03.sizeLM,
.buttonRoundedOutline04.sizeLM,
.buttonRoundedOutline05.sizeLM {
	border-radius:4px;
}
.buttonRounded01.sizeSL,
.buttonRounded02.sizeSL,
.buttonRounded03.sizeSL,
.buttonRounded04.sizeSL,
.buttonRounded05.sizeSL,
.buttonRounded01.sizeLL,
.buttonRounded02.sizeLL,
.buttonRounded03.sizeLL,
.buttonRounded04.sizeLL,
.buttonRounded05.sizeLL,
.buttonRoundedOutline01.sizeSL,
.buttonRoundedOutline02.sizeSL,
.buttonRoundedOutline03.sizeSL,
.buttonRoundedOutline04.sizeSL,
.buttonRoundedOutline05.sizeSL,
.buttonRoundedOutline01.sizeLL,
.buttonRoundedOutline02.sizeLL,
.buttonRoundedOutline03.sizeLL,
.buttonRoundedOutline04.sizeLL,
.buttonRoundedOutline05.sizeLL {
	border-radius:5px;
}

/* 페이징 */
.pagination {margin-top:60px; text-align:center; font-size:0;}
.pagination .pagination__control { display:inline-block;position:relative; width:42px; height:42px; box-sizing:border-box; color:transparent; vertical-align:middle;}
.pagination .pagination__control.backward:before { display:inline-block;content:''; width:5px; height:5px; margin-right:-1px; vertical-align:middle; transform:rotate(-45deg); border-top:1px solid #555; border-left:1px solid #555;}
.pagination .pagination__control.backward.first:after  { display:inline-block;content:''; width:5px; height:5px; margin-right:-2px; vertical-align:middle; transform:rotate(-45deg); border-top:1px solid #555; border-left:1px solid #555;}
.pagination .pagination__control.forward:before { display:inline-block;content:''; width:5px; height:5px; vertical-align:middle; transform:rotate(135deg); border-top:1px solid #555; border-left:1px solid #555;}
.pagination .pagination__control.forward.last:after  { display:inline-block;content:''; width:5px; height:5px; margin-left:-2px; vertical-align:middle; transform:rotate(135deg); border-top:1px solid #555; border-left:1px solid #555;}
.pagination .pagination__control:hover { border-color:#f9f9f9;background:#f9f9f9; transition:.2s;}
.pagination .pagination__control.disabled { opacity:0.3;cursor:default;}
.pagination .pagination__list {display:inline-block; vertical-align:middle;}
.pagination .pagination__list li {display:inline-block; vertical-align:middle;}
.pagination .pagination__list li .pagination__list__pageNumber {display:block; width:42px; height:42px; border:1px solid #fff; box-sizing:border-box; color:#222; font-size:14px; line-height:40px;}
.pagination .pagination__list li.current .pagination__list__pageNumber {border-color:#222;}
.pagination .pagination__list li .pagination__list__pageNumber:hover {border-color:#f9f9f9; background:#f9f9f9; transition:.2s;}
.pagination .pagination__list li.current .pagination__list__pageNumber:hover {border-color:#222;}

/* [공통] 배송지관리 */
.noneAddress {margin:85px 0 113px; padding-top:115px; background: url('//icon.feelway.com/recent/pc/common/bg_no_address.png') no-repeat 50% 0; color:#222; text-align:center; font-size:14px; line-height:24px;}
.addAddress_button {text-align:right;}
.shippingAddressManagement {position:relative; font-size:0;}
.shippingAddressManagement__addressList { display:inline-flex;overflow:hidden; white-space:nowrap; line-height:1; font-size:0; -webkit-overflow-scrolling:touch;}
.shippingAddressManagement__addressList li {display:inline-block;}
.shippingAddressManagement__addressList li + li {margin-left:6px;}
.shippingAddressManagement__addressList li .shippingAddressManagement__addressList__radio {display:none;}
.shippingAddressManagement__addressList li .shippingAddressManagement__addressList__button { display:block;overflow:hidden; max-width:46px; height:24px; padding:0 14px; border:1px solid #d9d9d9; color:#555; white-space:nowrap; border-radius:13px; line-height:24px; font-size:13px; text-overflow:ellipsis;}
.shippingAddressManagement__addressList li .shippingAddressManagement__addressList__radio:checked + .shippingAddressManagement__addressList__button {border-color:#a07c4a; background:#a07c4a; color:#fff;}
.shippingAddressManagement__add {display:inline-block; width:26px; height:26px; margin-left:6px; vertical-align:top; font-size:0;}
.shippingAddressManagement__add .button {position:relative; width:26px; height:26px; background:#e6e6e6; color:transparent; border-radius:50%;}
.shippingAddressManagement__add .button::after  { content:'';position:absolute; top:12px; left:8px; width:9px; height:1px; background:#000;}
.shippingAddressManagement__add .button::before { content:'';position:absolute; top:8px; left:12px; width:1px; height:9px; background:#000;}
.shippingAddressManagement__setting {position:absolute; top:6px; right:0;}
.shippingAddressManagement__setting .button { color:#1088ed;font-size:13px;}
.shippingAddressInfo {width:100%; margin-top:30px; font-size:14px;}
.shippingAddressInfo:after { display:block;content:''; clear:both;}
.shippingAddressInfo .shippingAddressInfo__name {float:left; max-width:calc(100% - 370px); color:#222; font-weight:600;}
.shippingAddressInfo .shippingAddressInfo__phoneNumber {float:left; margin-left:10px; padding-left:10px; color:#222; border-left:1px solid #ccc; font-weight:600;}
.shippingAddressInfo .shippingAddressInfo__address {clear:both; width:100%; padding-top:10px; line-height:24px; font-size:14px;}
.shippingAddressInfo + .SetDefaultAddressWrap {margin-top:10px;}
.shippingAddressInfo + .SetDefaultAddressWrap + .shippingRequest {margin-top:20px;}
.shippingAddressInfo + .shippingRequest {margin-top:20px;}

/* 배송지추가 */
.shippingAddressFormWrap__table__searchZipcode1 {display:flex; justify-content:space-between; width:50%;}
.shippingAddressFormWrap__table__searchZipcode1 .inputStyle01 {width:calc(100% - 110px);}
.shippingAddressFormWrap__table__searchZipcode1 .searchAddressButton {width:100px; height:42px; background:#888; color:#fff; font-size:14px; line-height:42px;}
.shippingAddressFormWrap__table__searchZipcode2 {margin-top:10px;}
.shippingAddressFormWrap__table__searchZipcode3 {margin-top:10px;}
.shippingAddressFormWrap__table__guideText {margin-top:10px; color:#999; font-size:12px;}
.shippingAddressFormWrap__table__request {}
.shippingAddressFormWrap__table__request th {padding-top:60px !important;}
.shippingAddressFormWrap__table__request td {padding-top:20px !important;}
.shippingAddressFormWrap__table__request td .textAreaWrap {padding-top:30px; border-top:1px solid #e6e6e6;}
.shippingAddressFormWrap__setDefaultAdd {margin-top:5px; text-align:right;}
.shippingAddressForm__saveMyInfo {margin-top:20px; text-align:right;}
#daumWrap {min-height:300px; height:auto !important;}

/* 배송지추가팝업 */
.shippingAddressManage .shippingAddressContainer { display:flex;position:relative; padding:45px 100px 45px 0; box-sizing:border-box; align-items:center; border-bottom:1px solid #eee;}
.shippingAddressManage .shippingAddressContainer__defaultAddress {position:absolute; top:40px; right:100px;}
.shippingAddressManage .shippingAddressInfo__address__setDefaultAdd {position:absolute; top:40px; right:100px;}
.shippingAddressManage .shippingAddressContainer__defaultAddress .badge {display:inline-block; height:22px; padding:0 6px; border:none; background:#dbecfc; color:#1088ed; line-height:22px; font-weight:600; font-size:13px;}
.shippingAddressManage .shippingAddressInfo {margin-top:0;}
.shippingAddressManage .shippingAddressInfo__name {font-size:16px;}
.shippingAddressManage .shippingAddressInfo__address {font-size:16px;}
.shippingAddressManage .shippingAddressContainer__option {position:absolute; top:50%; right:0; transform:translateY(-50%);}
.shippingAddressManage .shippingAddressContainer__option .buttonBasic {display:block; width:56px;}
.shippingAddressManage .shippingAddressContainer__option .buttonBasic + .buttonBasic {margin-top:4px;}

/* [공통] 인풋 에러 클래스 네임*/
.inputErrorNotAlarm .inputRequireError{border-color:#e6e6e6;}
.inputErrorNotAlarm .requireErrorMessage{display:none;}